﻿body {
	background: #f0f0f0;
	color: #444;
	font-family: "Segoe UI","Microsoft YaHei","Hiragino Sans GB",STXihei,"Heiti SC",Roboto,"Droid Sans Fallback","Helvetica Neue",Helvetica,Arial,"Segoe UI Emoji",sans-serif;
	font-size: 14px;
	line-height: 1.5em;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	margin: 0;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-khtml-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
}
a, a:link, a:visited, a:hover, a:active {
	color: #888;
	text-decoration: none;
}
p {
	margin: 0 0 0.75em 0;
}
#center {
	margin: 0 auto 20px;
	max-width: 1500px;
	padding: 0 0 1em 0;
	width: 90%;
}
#header {
	padding: 5em 0 0 0;
}
#header h1 {
	text-align: center;
	color: #ff9000;
	text-shadow:0 0 2px #beb8aa, 0 0 2px #f8f4e9;
	font-size: 3.75em;
	font-weight: 300;
	line-height: 1;
}
#main {
	margin: 2.5em 0 0 0;
}
.login {
	max-width:440px;
	color: #f6ead4;
	padding: 20px 15px;
	position: relative;
	overflow: hidden;
	border-radius: 20px;
	background: #ffa900;
	margin: 0 auto;
	box-shadow:0 0 2px rgba(0, 0, 0, 0.5);
}
.iconfont{
	font-size:120px;font-style:normal;
	color:#e99527;
	text-shadow:-1px -1px 1px #c88029;
	line-height:1;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke-width: 0.2px;
	-moz-osx-font-smoothing: grayscale;
	position:absolute;
	top:25px;
	right:25px;
}

.bizmail_loginpanel{font-size:24px;}
.bizmail_loginpanel .bizmail_LoginBox{margin:60px 20px 20px;}
.bizmail_loginpanel form{margin:0;padding:0;}
.bizmail_loginpanel .bizmail_column{height:48px;float:left;}
.bizmail_loginpanel .bizmail_column input{color:#f6ead4 !important;caret-color:#f6ead4 !important;font-size:24px;width:200px;border:0px;outline:none;background-color:#ffa900 !important;text-fill-color:#f6ead4 !important;-webkit-text-fill-color:#f6ead4 !important;}
.bizmail_loginpanel .bizmail_SubmitArea input{display:block;margin:0 auto;font-size:24px;padding:6px 40px;color:#f6ead4;border:1.5px solid #f6ead4;border-radius:10px;background:none;cursor:pointer;outline:none;margin-top:25px;clear:both;}
input:-webkit-autofill{box-shadow:0 0 0 30px #ffa900 inset !important;}
input:-ms-input-placeholder{color:#f6ead4 !important;}
#pc_login{display:none;}

#footer {
	color: #888;
	font-size: 1em;
	margin: 0 auto;
	padding: 0;
	width: 90%;
}
.bottom-list{
	margin-right:1em;
}
#miitbeian, #miitbeian a {
	color:#cfcfcf;
	line-height:2.5;
	font-size:12px;
	text-align:center;
}
#copyright {
	margin-bottom:0px;
	text-align:center;
}

@media screen and (max-width: 640px) {
	#header h1{font-size: 2.5em;}
	.login{max-width:300px;}
	.iconfont{font-size:80px;}
	.bizmail_loginpanel .bizmail_LoginBox{margin-top:30px;}
	.bizmail_loginpanel .bizmail_column{height:32px;text-align:center;}
	.bizmail_loginpanel,.bizmail_loginpanel .bizmail_column input,.bizmail_loginpanel .bizmail_SubmitArea input{font-size:16px;}
	.bizmail_loginpanel .bizmail_column input{width:133px;}
	.bizmail_loginpanel .bizmail_SubmitArea input{padding:8px 26px;margin-top:15px;}
}